Samba and ldap troubles.

George Farris farrisg at
Fri Sep 2 11:58:49 CDT 2005

On Sat, 2005-09-03 at 02:22 +1000, Jeff Waugh wrote:
> <quote who="George Farris">
> > Is it possible to recompile openldap which depends on ldbm before Breezy
> > is released?  That would help a lot.
> Just change backends in your openldap config. :-)

Hmm I thought I checked this once and didn't think it was compiled
against gdbm or whatever the ldbm library was.  So I should be able to
change the backend and remove libdb4.2.x packages.

George Farris   farrisg at
Malaspina University-College

More information about the ubuntu-devel mailing list